Source: libgeohash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Maudoux <chrmdx@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libgeo-hash-perl <!nocheck> | libgeo-hash-xs-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeohash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeohash-perl.git
Homepage: https://metacpan.org/release/Geohash
Rules-Requires-Root: no

Package: libgeohash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgeo-hash-perl | libgeo-hash-xs-perl
Description: Perl module to handle geohash.org locations
 Geohash uses Geo::Hash or Geo::Hash::XS as a backend module.
 You can choose Pure-Perl or XS implementation.
 In addition, some useful methods have been added.
